/* Navy Blue - #090F76 */
/* Green buttons - #54A632 */
/* Light green hover - #76C852 */



body {	margin:0;
	padding:0;
	background-color:#4A4A4A;
	text-align: center;
	font-family: arial;
	font-size:12pt;
	color:#4A4A4A
	
}

body#infopop {padding:20px;background:white}


input {border-radius:0}
h2 {display:none}

div#header_container {text-align:left;background-color:white}
div#airportlogo {width:1176px;height:120px;background-color:inherit;text-align:left;margin:0 auto 0 0;padding:20px 0 20px 165px}
div#airportlogo img.mobilelogo {margin:0 auto 0 auto;padding-left:0}
div#innermain, div#airportlogo {width:1000px}

div#navigation_buttons_container {text-align:right;background:#E6E7E7}
div#navigation_buttons {width:900px;margin:0 6% 0 auto;text-align:right;overflow:hidden}
div#navigation_buttons a {font-size:17px;float:right;padding:15px 15px 15px 15px;text-align:center;color:#4A4A4A;text-decoration:none}
div#navigation_buttons a:hover {background:#4A4A4A;color:white}

div#bmenuholder {float:right;margin-top:20px;margin-right:5px;display:none}

div#language_selector {float:right;margin-right:20px;margin-left:10px;padding-top:16px}
div#language_selector span {background:#CFCFCF;color:white;padding:0;margin:0}
div#language_selector span.langselected {background:#5f6a72;cursor:auto;padding:16px}
div#language_selector span a {color:#5f6a72;padding:16px;background:white}



div#footer_navigation {min-height:120px;padding:20px;background:inherit;color:white;overflow:hidden;font-size:12pt}
div#footer_left {width:30%;margin-left:20px;padding:30px 0 20px 0;text-align:left;float:left;font-size:10pt}
div#footer_left p, div#footer_middle p {margin-top:0;margin-bottom:3px}
div#footer_left p.header, div#footer_middle p.header {font-weight:bold;margin-bottom:10px}
div#footer_middle {width:280px;padding:30px 0 20px 0;text-align:left;float:left;font-size:10pt}
div#footer_middle a {color:white}
div#footer_right {float:right;font-size:14pt;font-weight:normal;color:white;width:360px;min-height:150px;overflow:hidden}

div#poweredby {color:white;background:inherit;padding:0;text-align:center;font-size:12pt}

p.footerlinks {padding-top:8px;margin-bottom:0;font-size:9pt;margin-bottom:0;color:white}

p.footerlinks a {color:white;text-decoration:none}
p.footerlinks a:hover {color:white}
p.social a {margin-left:10px;margin-right:10px}
p.cardsaccepted {margin-top:10px}

span.chauntry {color:white;font-weight:bold}
span.chauntry img {vertical-align:middle;margin-left:10px}


div.accesscode {text-align:center;background:white;padding:20px 40px 10px 40px;margin:10px 0 10px 0}
div.accesscode img {width:70%;margin:0 auto 0 auto}
div.accesscode p {font-size: 18pt;padding:10px 0 0 0;margin:0}


div#innermain {background-color:inherit}



.hidden {display:none !important}
img {border:none}
span.welcome {color:#4D4D4D;line-height:50px;padding-right:20px}
div#container {padding-top:25px;padding-bottom:10px;clear:both;min-height:535px;background-color:white}

div.amendvalidate_container {background:url(../altimages/wellingtonmanage/page_background.jpg) no-repeat; 
	background-position: center 0 ;
	background-size:100%;  
	background-color:inherit !important}
div.amendvalidate_container div#innermain {background:none;padding:0}
div.amendvalidate_container div#innermain h2 {display:none}

div#innermain {overflow:hidden;margin-left:auto;margin-right:auto;padding:0 25px 30px 25px;min-height:355px}
div.amendvalidate_container h2 {display:block;text-align:left}
div.amendinstructions {width:300px;padding:0 10px 0 0;float:left;text-align:left;margin-bottom:30px;overflow:hidden}
div.amendinstructions p {margin-top:0;padding-top:0}
div.amendconfirmation h2 {width:500px}


div.myb_start {width:440px;float:right;color:#4A4A4A;background-color:white;text-align:left;padding:0 30px 20px 30px}
div.myb_start div.input-field select {width:150px !important}
div.myb_start div.input-field {margin-bottom:35px}
div.myb_start h3 {font-size:18px;font-weight:normal;margin-top:0;margin-bottom:10px;padding:20px 0 20px 0;text-align:center;border-bottom:1px solid #4A4A4A}
div.myb_start p {padding-bottom:16px;overflow:hidden}
div.myb_start label {float:left;width:50%;padding-right:5%;padding-top:8px;font-weight:normal}
div.myb_start input#email, div.myb_start input#postcode, div.myb_start input#bookref {padding:5px 4% 5px 20px;width:89%;margin:0} 
div.myb_start input#submit {margin-top:20px;margin-left:auto}
div.myb_start div.button_right {text-align:right}
img.languageflag, img.person {width:12px;margin-right:2px}
img.person {margin-right:4px}
span.accountmanagement {padding-left:14px}
div.back_on_display_holder {text-align:left}

div.wait {padding-top:150px;height:100px}


/* Fix banner to top of screen Start */
/* div#header_container {position:fixed;z-index:10;width:100%} */
/* div#container {padding-top:157px} */
/* Fix banner to top of screen End */



/* Menu slider */
div.menuslider {width:100%;background: #262626;text-align:left;padding:0 0 30px 0;position:absolute;right:0;color:white;z-index: 100;display:none}
div.menuslider a {color:white;text-decoration:none;width:100%;display:block;padding:25px}
div.menuslider a:hover {background:#444444}
img#closemenu {cursor:pointer}
div.menuslider p {border-bottom:1px solid #3A3A3A;padding:0;margin:0}
div.menuslider p.welcomeline {background:none;padding:25px}
div.menuslideren p {text-transform:uppercase}
div.menuslider p.heading {margin-bottom:0;background:url(../altimages/wellingtonmanage/header_mob_white.png) no-repeat;padding:5px 10px 105px 10px) no-repeat center 5px;background-size:150px;background-position: center center;background-color:black;margin:0;padding:30px 20px 30px 20px;text-align:right;}
img.bmenuimage {margin-left:4px;vertical-align:top;width:30px;cursor:pointer}
div.menuslider span.welcome {color:#AAAAAA}

/* Display and Amend */
div.myb_container {background:white;text-align:left;padding:5px 30px 15px 40px;margin:35px 0 25px 0}
div.myb_container h3 {font-weight:bold;margin: 0 -30px 20px -40px;font-size:14pt;text-align:left;padding:10px 0 10px 12px;border-bottom: 2px dotted #858585}
div.myb_container hr{display:none}
div.myb_container label {float:left;width:30%;font-weight:bold}
div.myb_container span {font-weight:normal}
div.myb_container p {margin-bottom:0;margin-top:15px}
div.myb_container p.firstline {margin-top:0}
div.myb_container p.usedtobe_under {padding-left:30%;margin-top:0;padding-top:0}
div.myb_container p.idtype {margin-top:15px}
/* div.myb_container h4{font-size:10pt;font-weight:bold;color:navy;margin-bottom:8px} */
div.myb_container span.orderstatus {float:right}
div.myb_container .cancelled {color:#999999}
span.oldvalue {color:#FF0000;text-decoration: line-through}
div.myb_container p.addonline {width:100%;overflow:hidden}
div.myb_container p.addonline label {width:50%}
div.myb_container p.addonline span b {font-weight:normal}
p.pageheadertext {padding-top:10px;color:#FF0000;text-align:left}


span.itin_resent {padding-right:15px}


div.halfsize {width:60%;float:left;border-top:none;min-height:400px}
div.halfsize h3 {margin-bottom:10px}
div.halfsize a {color:#4A4A4A}
div.details_on_right {width:35%;padding:0 20px 10px 20px;background:#4A4A4A;color:white;text-align:left;border:1px solid #102E7B;float:right;margin-top:30px;font-size:9pt}
div.details_on_right h3 {font-weight:normal;font-size:14pt;margin:15px auto 0 auto}
div.details_on_right p {padding-bottom:15px;border-bottom:1px solid #858585;padding-left:20px;padding-right:20px;margin-left:-20px;margin-right:-20px}
div.details_on_right dt {margin:0;font-weight:bold}
div.details_on_right dd {margin:0;font-weight:normal;margin-bottom:10px}
div.details_on_right dl.paysummarytotal {padding:20px 20px 0 20px;margin:0 -20px 0 -20px;border-top:1px solid #858585}
select#expirydate {margin-right:10px}
div.details_on_right dl.paysummarytotal dt {font-weight:normal;text-align:center;font-size:10pt;text-transform:uppercase}
div.details_on_right dl.paysummarytotal dd {font-weight:bold;text-align:center;font-size:20pt}
input#cv2 {margin-right:10px}

a.confirmprintbutton {display:none}

input#amendtermsread {float:left;margin-top:5px}
p#readterms {padding:3px 0 0 10px;width:auto;margin-top:0;float:left;border-bottom:none}

/* svg images */
img.clock, img.transfermethod {width:20px}
img.calendar {width:22px;vertical-align:middle}

div.button_right {text-align:right;overflow:hidden}
div.myb_buttons {text-align:right;width:auto;padding:50px 30px 0 0}
div.myb_buttons_top {text-align:left;padding-top:0}

div.button_right_in_box {text-align:right;padding-top:20px;overflow:hidden;clear:both}
div.button_right_in_box input {float:right;margin-left:15px}
div.amend_confirm_buttons {overflow:hidden}
div.amend_confirm_buttons a {margin-left:15px}

div.myb_header {padding-left:0;background:inherit;overflow:hidden;margin-top:10px;padding-top:8px;padding-bottom:8px;margin-bottom:15px}
div.myb_header p{display:inline;padding:0;margin-right:35px}
div.myb_header label {float:none;display:inline;font-weight:normal;padding-right:10px}
div.myb_header p.headerbookref {display:block;margin:0 0 15px 0;font-size:24pt;text-transform:uppercase}
div.myb_header p.headerbookref b {font-weight:normal}
div.myb_header p.headerbookref label {font-weight:normal}


div.myb_header_barcode {float:right;background:white;padding:20px;margin-bottom:5px}
/* div.myb_header_barcode {float:left;text-align:center;padding:15px 0 20px 0;color:black} */
div.myb_header_barcode img {display:block;margin:0 auto 0 auto}
div.myb_header_barcode p {display:block;text-align:center;margin:0}


div.changebooking .entrytheme p {margin-bottom:8px}
div.changebooking .entrytheme label {width:35%;padding-top:12px}
div.changebooking .entrytheme input {padding:5px}
div.changebooking .entrytheme input[type='image'] {width:auto;padding:0}
div.changebooking .entrytheme select {padding:5px}
div.changebooking .entrytheme h3.paymentdetailsh3 {margin-bottom:0}
img.calendar {margin-left:4px;margin-right:8px}
div.amend_pricing {padding-top:10px}

div.closeimage {text-align:right;padding-top:15px;padding-right:20px}
div.disphistory_container div.closeimage {display:none}

div.input-date-holder label, label#totalpaidlab {padding-top:5px !important}


/* Need to make the whole page 100% wide to cater for the selection band */
div.amendavailability_container {padding-top:0 !important}
div.amendavailability_container div#innermain {width:100%;padding:0}
div.amendavailability_container div#innermain div.changebooking {margin-left:auto;margin-right:auto}
div.amendavailability_container div#innermain div.myb_header_container {background:#FFC20E;padding-bottom:10px}
div.amendavailability_container div#innermain div.myb_header {width:1000px;margin:0 auto auto auto;color:white;padding:0}
div.amendavailability_container div#innermain div.myb_header p.headerbookref {display:inline;margin-right:30px;font-size:12pt;text-transform:none;margin-bottom:0}
div.amendavailability_container div#innermain div.myb_header p.headerbookref b {font-weight:bold}
div.avail_goback_holder {width:1000px;margin-left:auto;margin-right:auto}
div.amendavailability_container h3 {padding:10px 0 0 0;text-align:left;font-size:24pt;font-weight:normal;text-transform:uppercase}


div.selections_container {background:#FFC20E;padding:10px 0 3px 0}
table.selections {width:1000px;color:white;margin-left:auto;margin-right:auto}
table.selections th {font-size:16pt;text-align:left;padding:0;padding-bottom:8px}
table.selections td {text-align:left;width:40%;padding:5px 5px 0 0}
table.selections p.desc {font-weight:bold;padding-right:10px}
table.selections p.desc, table.selections p.data {float:left}

div.availability_container {width:1000px;margin-left:auto;margin-right:auto}

div.availholder {overflow:hidden;border:none;font-size:12pt;margin-top:20px;height:192px;background:#4A4A4A}
div.availblockleft {float:left;width:77%;vertical-align:top;background-color:#F5F5F5}
div.carparkname {width:95%;float:left;font-size:18pt;background-color:#F5F5F5;color:black;font-weight:normal;padding:11px 20px 11px 20px;text-align:left;text-transform:uppercase}
div.logo {width:140px;text-align:center;padding:0 10px 10px 0;float:left;clear:left}
div.logo img {width:120px}
div.details {float:left;width:50%;text-align:left;padding:0 5px 10px 5px}
div.details p.descriptionheader {color:grey;margin-top:0;font-size:11pt;font-weight:bold}
div.details ul {padding-left:0}
div.details li {margin-bottom:10px;background:url('../altimages/wellingtonmanage/chauntry_tick-circle_icon.svg') no-repeat left top;padding:0 0 5px 25px;list-style: none;background-size:15px}
div.transfer {width:22%;padding:10px 0 10px 10px;height:80px;text-align:left;float:right}
div.transfer p {margin-top:0}
div.transfer img {vertical-align:middle;margin-right:10px}
div.priceandbook {height:220px;width:22%;padding:20px 0 10px 0;float:right;color:#00c0f3}
div.priceandbook p.price {font-size:26pt;font-weight:normal;color:white}
div.priceandbook a {color:#f4b543}
div.avail_goback_holder {text-align:left;padding-top:50px}
div.infocontainer {float:right;clear:right;width:200px;height:65px;border:none}
div.infocontainer div {width:50%;float:right;height:65px;padding-top:10px;cursor:pointer;color:#4A4A4A
}
div.infocontainer div.blue, div.infocontaineroutside div.blue {background-color:#E6E7E7
;color:#4A4A4A}
div.infocontainer div p {margin:0}
div.infocontainer img {margin-left:15px;margin-right:15px}
div.infoblock, div.mapblock {display:none}
div.mapblock div.infoblockdetail img {width:80%}
div.infoblockpointer {padding:0;font-size:20pt;color:#009BD6;text-align:right}
div.mapblock div.infoblockpointer {padding:0}
div.infoblockpointer img {margin-top:-1px}
div.pointerspacer {float:right;width:22%;padding:1px 0 1px 0;margin-left:43px}
div.mapblock div.pointerspacer {margin-left:143px}
div.infoblockdetail {padding:0;background:white;text-align:left;overflow:hidden;padding-bottom:15px}
div.mapblock div.infoblockdetail {text-align:center}
div.infocontaineroutside {display:none;cursor:pointer}
div.infocontaineroutside div {width:49.9%;float:left;padding-top:15px;border:1px solid silver}
div.infocontaineroutside div.map {border-right:none;border-left:none}
div.infocontaineroutside div.info {border-right:none}

div.infoblock p {margin-top:0;margin-bottom:15px}
div.infoblock p.infoname {font-weight:bold;text-transform:uppercase}
div.infoblock p.infolabel {font-weight:bold;margin-bottom:4px}
img.mapininfo {float:right;width:40%;margin:0 0 10px 30px}

div.infoblockheader {text-align:left}
div.infoblockheader h3 {padding:15px 15px 0 15px;margin:0;font-size:18pt;font-weight:normal}
div.infoblockdetailinner {padding:15px}

div.mapblockmap {float:right;width:40%}
div.mapblockdirections {float:left;text-align:left;width:55%}

i.infoclose {float:right;padding:10px;color:#AAAAAA;cursor:pointer}
i.infoclose:hover {color:#777777}

table.amendaddon {width:100%}
table.amendaddon td {border-bottom:1px solid silver}
table.amendaddon td.amendaddonimage {width:100px;padding:10px 10px 10px 0}
table.amendaddon td.amendaddonimage img {max-width:90px}
table.amendaddon td.amendaddonleft {width:auto;padding-left:20px}
table.amendaddon td.amendaddonmiddle {width:110px;padding-left:40px;padding-right:10px}
table.amendaddon td.amendaddonright {width:100px;text-align:center;padding-top:4px;padding-bottom:4px}
table.amendaddon td.amendaddonleft p.strapline {font-weight:bold}

table.amendaddon tr.notavailable {background:#EEEEEE;color:#999999}

/* Addons on confirm page which are not available */
p.notavailable {color:#AAAAAA;background:#DDDDDD}


/* Confirmation page */
p.yourbookingdetails {padding-bottom:20px;width:83%}
span.confoemail {color:#4D3C57}
div.amendconfirmation_container div#innermain {background:white}
div.amendconfirmation div.myb_container {background:inherit;color:#555555;padding:0;margin-top:0;margin-bottom:0}
div.amendconfirmation div.myb_container h3 {font-size:18pt;border-bottom:none;margin:0;padding:0;font-weight:normal;text-transform:uppercase}
dl.amend_confirmation dt {font-weight:normal;clear:left;text-align:left;float:left;width:40%;margin-bottom:15px}
dl.amend_confirmation dd {font-weight:bold;display:block;margin-bottom:15px;margin-left:0}


div.confobox {background:#F5F5F5;overflow:hidden;margin-bottom:15px;padding:10px 0 0 0}
div.confobox h4 {margin-bottom:30px;font-weight:bold;border-bottom: 2px dotted #c5cbcf;padding:0 15px 15px 15px}
div.confobox dl {padding:0 40px 0 40px}
div.confobox br {display:none}

div.confoaboutcarpark {margin-top:0;text-align:left;padding-bottom:15px}
div.confoaboutcarpark h4 {margin-bottom:30px}
div.confoaboutcarpark p {margin-top:0;padding-left:40px;padding-right:40px}


/* Yes/No buttons */
div.cancconfirm img {margin:20px 10px 10px 10px}

/* History modal pop */
body#small_pop_body {background:white}
div.historyheader {width:94%;margin:0 auto 0 auto;overflow:hidden;padding:20px 0 20px 0;font-size:8pt}
div.historyheaderleft {float:left;width:60%;text-align:left;color:#545355;font-size:18pt}
div.historyheaderright {width:35%;float:right;text-align:right;padding:0}
/* div.historyheaderright a img {width:86px} */
div.historyheaderright a.closehistory {float:right;margin-left:10px}

div.smallpopbanner {height:50px;text-align:left;background:#3D3D3D;color:white}
div.smallpopbanner p {padding:6px 0 12px 25px;margin:0;font-size:20pt}
div#payhistorybanner p {padding-left:18px}
div#hismodalbuttons {float:right;height:100%;padding:10px 20px 0 20px;border-left:1px dotted white}
a.hismodalclose {cursor:pointer;text-decoration:none;line-height:.7em;color:white;font-size: 30pt;background:inherit}
div.small_pop {background:white;padding:0 0 10px 0}
div.small_pop table {width:95%;font-size:12pt;border-collapse: collapse;margin-left:auto;margin-right:auto;margin-bottom:20px}
div.small_pop table th{background-color:#4A4A4A;color:white;text-align:center;padding-top:10px;padding-bottom:10px;border-right:1px solid #888888;border-bottom: 1px solid silver} 
div.small_pop table td{background-color:white;padding:10px;text-align:center;border-top: 1px solid silver}
table#paymenthistory a {display:none}

/* Previous bookings */
table.history {width:100%;font-size:8pt;border-right:1px solid;margin-bottom:20px;border-bottom:1px solid;background:white}
table.history th{padding:5px;border-left:1px solid;background-color:#666666;color:white;height:30px}
table.history td{padding:10px 5px 10px 5px;border-left:1px solid}
table.history tr.rowshade {background:#E9E9E9}
td.hiscarpark {width:20%}
td.hisbookdate {width:15%}
div.historyhome {text-align:left;padding-bottom:15px}
table.history, table.history th, table.history td {border-color:silver}



/* Materialize settings */
div.input-field label, div.input-field input {float:none !important;padding:0 !important;text-align:left;border-color:#4A4A4A !important}
.input-field input[type=email], .input-field input[type=text] {
     padding-left:43px !important
   }
  .input-field input[type=text]:focus, .input-field input[type=email]:focus {
     border-bottom: 1px solid #FFC20E !important;
     box-shadow: none !important;
   }
   .input-field .prefix {font-size:20px;top:10px;color:#4A4A4A}
   .input-field .prefix.active {
     color: #FFC20E;
   }
   

/* End of Materialize settings */


/* Modal style */
#accessModal .modal-head {background:#009BD6;color:white;padding:8px 8px 8px 20px}
#accessModal .modal-head a {cursor:pointer;text-decoration:none;font-size:30pt;color:white;float:right;margin-right:10px;line-height:1em;background:inherit}
#accessModal .modal-content {padding-top:20px}
#accessModal .modal-content .heading-style {font-size:14pt;padding-bottom:10px}
#accessModal .modal-dialog {top:100px}
/* End Modal style */


@media screen and (max-width: 1200px) {
/* stop background image from showing background colour */
div.amendvalidate_container {background-size:140%}
}

@media screen and (max-width: 1100px) {
div#innermain, div#airportlogo,
    table.selections, div.amendavailability_container div#innermain div.myb_header,
    div.availability_container, div.avail_goback_holder {width:90%}
/* table.selections p.desc, table.selections p.data {float:none;margin:0} */
div.details {width:46%}
div#airportlogo {padding-left:70px}
div#poweredby {padding-left:5%}
div.carparkname {font-size:16pt}
}

@media screen and (max-width: 1000px) {
div.details {width:36%}
/* div.smallpopbanner p {padding-left:3%} */
div.myb_container p.addonline span.addonitemprice {display:block}
div.carparkname {font-size:13pt}
div#footer_left {width:45%;margin-left:10%}
div#footer_right {float:none;margin-left:auto;margin-right:auto;clear:both}
}

@media screen and (max-width: 840px) {
body {background-size:100% 300px;background-position: center 0}
div#airportlogo {height:140px;width:94%}
div#backgroundimage {}
div.amendavailability_container div#innermain div.myb_header p.headerbookref {display:block}
div.availholder {font-size:11pt}
div.details {width:35%}
div#innernavigator, div#navbuttons, div#innermain,  div#poweredby, div.myb_buttons, div.back_on_display_holder {width:auto}
div#navbuttons {padding-left:15px;padding-right:15px} 
div#bmenuholder {display:block}
div#navigation_buttons_container {display:none}
div#innermain {box-shadow:none}
div.details_on_right {float:none;width:auto}
div.halfsize {width:auto;float:none}
div.closeimage {padding-right:0}
div#navbuttons a {margin-left:24px;width:30%;font-size:12px}
div#navbuttons a.farleft {margin-left:6px}
div#footer_navigation {height:auto}
div#footer_right {float:none;width:auto;height:auto}
div#poweredby {text-align:center;padding:10px 0 0 0}
div.carparkname {font-size:12pt}

}


@media screen and (max-width: 768px) {
/* div#backgroundimage {height:200px} */
div#container {min-height:auto;padding-top:0}
div.myb_container label {width:40%}
div.amendavailability_container div#innermain div.myb_header p{display:block;margin-top:0}
div.amendvalidate_container h2 {text-align:center}
div.amendinstructions {display:none}
div.myb_start {padding:10px 5% 20px 5%;width:auto;height:auto;margin-left:0;margin-right:0;float:none}
div.myb_start label {display:block;width:auto;padding-bottom:10px}
div.myb_start input#email, div.myb_start input#postcode, div.myb_start input#bookref {font-size:12pt;padding:3%;margin:0}
div.availholder {height:auto;text-align:center;border-left:1px solid silver;border-right:1px solid silver;border-top:1px solid silver;font-size:12pt}
div.transfer, div.priceandbook {float:none;width:auto;clear:both;height:auto}
div.transfer {width:auto;height:auto;padding:20px 0 0 40%;border-left:none;border-top:2px dotted silver;border-bottom:2px dotted silver;margin:0 auto 0 auto}
div.availblockleft {width:100%;height:auto}
div.logo {display:none}
div.details {width:auto;float:none;padding: 15px 30px 0 30px}
div.details p.descriptionheader {font-size:10pt}
div.carparkname {text-align:center;font-size:14pt}
div.priceandbook {padding:15px 0 20px 0;height:auto;overflow:hidden}
div.priceandbook p.price {font-size:20pt;margin-top:0}
div.infocontainer {display:none}
div.infocontaineroutside {display:block}
div.infoblockpointer {text-align:left;padding-left:71%}
div.mapblock div.infoblockpointer {padding-left:21%}
div.pointerspacer {display:none}
div.availholder {background:white}
div.priceandbook {background:#4D4D4D}
table.selections td {display:block;width:100%}
table.selections p.desc {float:none;clear:left;margin:0} 
div.amendconfirmation div.myb_container h3 {font-size:16pt;margin-top:20px}
div#footer_left, div#footer_middle, div#footer_right {float:none;margin-left:auto;margin-right:auto;width:320px}
div#footer_left, div#footer_middle {padding-left:30px}
/* .modal-dialog {width:auto} */
}


@media screen and (max-width: 600px) {
div#airportlogo {text-align:center;background:none;padding-left:40px}
div#airportlogo img.mobilelogo {display:block;margin:0 auto 0 auto;padding-left:20px;width:150px}

div.amendvalidate_container {background:none;background-color:#F0EAE4 !important}
div.amendvalidate_container div#innermain {width:auto}
div.amendvalidate_container h2 {font-size:16pt}
div#innermain {padding:0 10px 30px 10px}
div#navbuttons {display:none}
div#navigator {padding:0 5px 0 15px}
div.myb_header p.headerbookref {font-size:16pt;margin-bottom:0}
span.accountmanagement {display:none}
div.myb_start {width:90%;margin:15px auto 10px auto}
div.myb_start div.button_right {margin-top:0;padding-top:0}
div.myb_start h3 {font-size:12pt} 
div.myb_start p {padding-bottom:0}
div.myb_start label {font-size:12pt;height:auto}
div.myb_start input#email, div.myb_start input#postcode, div.myb_start input#bookref {width:85%}
div.myb_container {padding:5px 10px 5px 10px}
div.myb_container p, div.myb_header p {margin:0;padding:0;margin-bottom:10px}
div.myb_container label {margin:0;padding:0}
div.myb_container p.usedtobe_under {padding-left:0}
div.myb_container h3 {font-size:12pt;margin:0 -10px 20px -10px}
div.myb_container p.addonline label {width:auto}
div.myb_container p.addonline span.addonitemprice {display:inline}
table.amendaddon td.amendaddonimage {display:none}

div.myb_buttons {padding-right:10px;padding-top:0}
div.changebooking h2 {margin-left:0}
div.myb_container label, div.changebooking .entrytheme label {float:none;display:block;width:auto}
div.myb_container p.headerbookref label {float:left;padding-right:10px}
/* div.myb_header {font-size:8pt} */
div.myb_header p{display:block;margin-top:0}
/* div.myb_header label {float:left;width:40%;vertical-align:top} */
div.myb_header_barcode {float:none;width:auto}
div.myb_header_barcode img {}
div.wait {background:url(../altimages/wellingtonmanage/waiting.gif) no-repeat 50% 50%}
div.wait p {display:none}
div.myb_buttons {text-align:center}
img.calendar {display:none}

div.avail_goback_holder {padding-top:20px}
dl.amend_confirmation dt {float:none;display:block;width:auto;margin-bottom:2px}
div.changebooking .entrytheme input {width:90%;font-size:12pt;padding:3%}
div.changebooking .entrytheme input[type='checkbox'] {width: 30px;height: 30px;margin-right:10px}
div.changebooking .entrytheme input[type='image'] {width:auto;margin-bottom:auto;padding:0}
div.changebooking .entrytheme select {font-size:12pt;padding:10px 5px 10px 5px}
div.changebooking .entrytheme select#mybcarparklist {width:100%;padding:2%}
div.changebooking .entrytheme select#startdate_monthyear, div.changebooking .entrytheme select#exitdate_monthyear {width:75%}
div.changebooking .entrytheme select#entrytime, div.changebooking .entrytheme select#exittime {width:100%;margin-top:5px}
div.changebooking .entrytheme p {padding-top:0}

div.changebooking .entrytheme p.promotioncode_p {padding-top:10px}

table#transactionhistory th.reference, table#transactionhistory td.reference {display:none}
table#transactionhistory th.entrydate, table#transactionhistory td.entrydate {display:none}
table#transactionhistory th.exitdate, table#transactionhistory td.exitdate {display:none}
/* div.historyheaderright a.printhistory {display:none} */
input#cv2 {margin-bottom:5px}
th.hisbookref, td.hisbookref {width:15%}
td.hisbookdate {width:27%}
td.hiscarpark {width:40%;text-align:left}
th.hisentrydate, td.hisentrydate {display:none}
th.hisexitdate, td.hisexitdate {display:none}
th.hisstatus, td.hisstatus {display:none}
p#readterms {width:80%;padding-left:5px}
div.back_on_display_holder {text-align:center}
div.back_on_display_holder img {margin-left:auto;margin-right:auto}
div.amendconfirmation_container h2 {width:auto}
div.button_right {padding-top:15px}
div.closeimage {display:none}



}

/* BUTTONS */

/* Standard */


/* New */
/* Blue button - #00ABE1 */
/* Pinky grey button - #EC008C */

input.fullwidthsubmit {cursor:pointer}
div.changebooking div.myb_start input.fullwidthsubmit {-webkit-appearance: none;display:block;color:white;width:100%;padding:10px 0 10px 0;border:none;font-weight:bold;cursor:pointer}
div.myb_container div.button_right a.linkbutton, div.button_right a.linkbutton, div.button_right_in_box a.linkbutton, div.amend_confirm_buttons a.linkbutton, a#historygoback, a.printbutton, a.closebutton, div.myb_buttons a.linkbutton, div.priceandbook a.linkbuttonbook, a.linkbuttonview, div.back_on_display_holder a.linkbutton, body#infopop a.linkbutton {margin:0;text-align:center;color:white;width:auto;padding:8px 20px 8px 20px;text-decoration:none;display:inline-block;font-weight:bold}
div.cancconfirm a.linkbutton {margin:8px 0 0 0;font-weight:normal;text-align:center;color:white;padding:8px 40px 8px 40px;text-decoration:none;display:inline-block;margin-left:10px;font-weight:bold}
div.cancconfirm a.linkbuttoncancel {color:white;border:1px solid #ccd3d9;font-weight:bold}
div.avail_goback_holder a.linkbutton {margin:0;text-align:center;color:white;width:auto;padding:8px 20px 8px 20px;text-decoration:none;display:inline-block;font-weight:bold}
div.button_right a.cancelbooking {float:right;margin-right:23px;margin-bottom:5px;font-weight:bold}

div.changebooking div.button_right_in_box a.linkbuttoncancel {line-height:1.4em;float:right;margin:0;margin-right:20px;vertical-align:auto;border:none;font-weight:bold}
div.changebooking div.button_right_in_box input.fullwidthsubmit {line-height:1.4em;-webkit-appearance: none;float:right;margin:0;margin-right:20px;color:white;padding:8px 20px 8px 20px;border:none;vertical-align:auto;font-weight:bold;border-radius: 0}

div.myb_container div.button_right a.linkbutton {margin:0;vertical-align:auto;border:none;font-weight:bold}
div.amend_confirm_buttons a.linkbutton {float:right;margin-bottom:10px}
div.amend_confirm_buttons a.linkbuttoncancel {float:left;margin:0 10px 0 0;vertical-align:auto;border:none;font-weight:bold}
a#linkbuttonamendparking, a#linkbuttoncancelparking,a#linkbuttonamendlounge, a#linkbuttoncancellounge,a#linkbuttonamendqq, a#linkbuttoncancelqq, a#linkbuttonamendpassengernames, a#linkbuttonamendqqdetails {float:right}
a#linkbuttoncancelparking {margin-right:10px}
a#linkbuttonamendqqdetails {margin-right:10px}
div#confirmationlinks a.redisplay, div#confirmationlinks a.returntohome, div#confirmationlinks a.ordercurrency {float:right;margin:0;text-align:center;color:white;width:auto;padding:8px 20px 8px 20px;text-decoration:none;font-weight:bold}
div#confirmationlinks div.confirmation_buttons a {float:left;clear:both;margin-bottom:10px}
a#historygoback {padding:15px 60px 15px 60px}
div.myb_buttons a.linkbutton {margin-left:15px}
div.myb_buttons_top a.linkbutton {margin-right:15px;margin-left:0}
body#infopop a.linkbutton {font-size:8pt;padding:5px 10px 5px 10px}



/* Button colours */
div.changebooking div.myb_start input.fullwidthsubmit {background:#FFC20E;color:#4A4A4A}
div.myb_container div.button_right a.linkbutton, div.button_right a.linkbutton, body#infopop a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.button_right_in_box a.linkbutton, div.amend_confirm_buttons a.linkbutton, a#historygoback {background:#FFC20E;color:#4A4A4A}
a.printbutton, a.closebutton, div.myb_buttons a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.cancconfirm a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.changebooking div.button_right_in_box input.fullwidthsubmit {background:#FFC20E;color:#4A4A4A}
div.closeimage a {background:#FFC20E;color:#4A4A4A}
div.historyheaderright a {background:#FFC20E;color:#4A4A4A}
div.myb_buttons a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.myb_buttons_top a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.small_pop a.closebutton {background:#FFC20E;color:#4A4A4A}
div.myb_container div.button_right a.linkbutton {background:#FFC20E;color:#4A4A4A}
div#confirmationlinks a.redisplay, div#confirmationlinks a.returntohome, div#confirmationlinks a.ordercurrency {background:#FFC20E;color:#4A4A4A}
div.priceandbook a.linkbuttonbook {background:#FFC20E;color:#4A4A4A}
div.avail_goback_holder a.linkbutton {background:#FFC20E;color:#4A4A4A}
div.back_on_display_holder a.linkbutton {background:#FFC20E;color:#4A4A4A}
a.confirmprintbutton {background:#FFC20E;color:#4A4A4A}
div.myb_buttons_top a.linkbutton {background:#FFC20E;color:#4A4A4A}

div.cancconfirm a.linkbuttoncancel, div.button_right a.cancelbooking, a.linkbuttonview {background:#FFC20E;color:#3D3D3D}
div.changebooking div.button_right_in_box a.linkbuttoncancel {background:#FFC20E;color:#3D3D3D}
div.amend_confirm_buttons a.linkbuttoncancel {background:#FFC20E;color:#3D3D3D}
div.myb_container div.button_right a.linkbuttoncancel {background:#FFC20E;color:#3D3D3D}


/* Hover colours */
div.changebooking div.myb_start input.fullwidthsubmit:hover {background:#DAA300}
div.myb_container div.button_right a.linkbutton:hover, div.button_right a.linkbutton:hover, body#infopop a.linkbutton:hover {background:#DAA300}
div.button_right_in_box a.linkbutton:hover, div.amend_confirm_buttons a.linkbutton:hover, a#historygoback:hover {background:#DAA300}
a.printbutton:hover, a.closebutton:hover, div.myb_buttons a.linkbutton:hover {background:#DAA300}
div.cancconfirm a.linkbutton:hover {background:#DAA300}
div.changebooking div.button_right_in_box input.fullwidthsubmit:hover {background:#DAA300}
div.closeimage a:hover {background:#DAA300}
div.historyheaderright a:hover {background:#DAA300}
div.myb_buttons a.linkbutton:hover {background:#DAA300}
div.myb_buttons_top a.linkbutton:hover {background:#DAA300}
div.small_pop a.closebutton:hover {background:#DAA300}
div.myb_container div.button_right a.linkbutton:hover {background:#DAA300}
div#confirmationlinks a.redisplay:hover, div#confirmationlinks a.returntohome:hover, div#confirmationlinks a.ordercurrency:hover {background:#DAA300}
div.priceandbook a.linkbuttonbook:hover {background:#DAA300}
div.avail_goback_holder a.linkbutton:hover {background:#DAA300}
div.back_on_display_holder a.linkbutton:hover {background:#DAA300}
a.confirmprintbutton:hover {background:#DAA300}
div.myb_buttons_top a.linkbutton:hover {background:#DAA300}

/* Cancel hover */
div.cancconfirm a.linkbuttoncancel:hover, div.button_right a.cancelbooking:hover, a.linkbuttonview:hover {background:#DAA300}
div.changebooking div.button_right_in_box a.linkbuttoncancel:hover {background:#DAA300}
div.amend_confirm_buttons a.linkbuttoncancel:hover {background:#DAA300}
div.myb_container div.button_right a.linkbuttoncancel:hover {background:#DAA300}




/* 950 */
@media screen and (max-width: 950px) {

}


/* 768 */
@media screen and (max-width: 768px) {
div.changebooking div.button_right_in_box input.fullwidthsubmit {margin-right:10%}
div.changebooking div.myb_start input.fullwidthsubmit {width:100%;padding:15px 0 15px 0}
}


/* 600 */
@media screen and (max-width: 600px) {
div.myb_start input.fullwidthsubmit {padding:10px 0 10px 0;font-size:12pt}
div.cancconfirm a.linkbutton {margin-top:20px;display:block;padding:15px 0 15px 0;font-size:12pt}
div.myb_container div.button_right a.linkbutton, a#historygoback {width:100%;display:block;padding:15px 0 15px 0;margin-bottom:5px;font-size:12pt}
div.button_right a.cancelbooking {float:none;display:block;width:85%;margin-left:auto;margin-right:auto}
div.changebooking div.button_right_in_box input.fullwidthsubmit {width:100%;padding:15px 0 15px 0;display:block;margin:0 0 5px 0 !important;font-size:12pt}
div.changebooking div.button_right_in_box a.linkbutton {display:block;padding:15px 0 15px 0;width:100%;margin-left:0;margin-right:0;font-size:12pt}
div.changebooking div.amend_confirm_buttons a.linkbutton, div.avail_goback_holder a.linkbutton {display:block;padding:15px 0 15px 0;width:100%;margin-left:0;margin-right:0}
a#linkbuttonamendparking, a#linkbuttoncancelparking,a#linkbuttonamendlounge, a#linkbuttoncancellounge,a#linkbuttonamendqq, a#linkbuttoncancelqq, a#linkbuttonamendpassengernames, a#linkbuttonamendqqdetails {float:none}
div#confirmationlinks a.redisplay, div#confirmationlinks a.returntohome, div#confirmationlinks a.ordercurrency {float:none;display:block;margin-bottom:10px;padding-top:12px;padding-bottom:12px}
div#confirmationlinks div.confirmation_buttons a {float:none;display:block}
div.myb_buttons a.linkbutton, div.back_on_display_holder a.linkbutton {margin:0 0 10px 0;display:block;padding:15px 0 15px 0;font-size:12pt}
div.priceandbook a.linkbutton {width:90%}
a.confirmprintbutton {display:none}
}
